/**Begin D:\PDM_UPGRADE\PDM1\EB_table.sql **/

 IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_EB_SCHEMECATALOG_L' AND KSQL_COL_NAME IN ('FFULLNAME')) 
 ALTER TABLE T_EB_SCHEMECATALOG_L ADD (FFULLNAME NVARCHAR(100) DEFAULT ' ' );
 
EXEC p_AlterColumn 'T_EB_SCHEMECATALOG_L', 'FPKID', 'NVARCHAR(36)', 'NOT NULL', '0101', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_EB_SCHEMEENTRY_L' AND KSQL_COL_NAME IN ('FFULLNAME')) 
 ALTER TABLE T_EB_SCHEMEENTRY_L ADD (FFULLNAME NVARCHAR(100) DEFAULT ' ' );
 
EXEC p_AlterColumn 'T_EB_SCHEMEENTRY_L', 'FPKID', 'NVARCHAR(36)', 'NOT NULL', '0101', '0';


/**End D:\PDM_UPGRADE\PDM1\EB_table.sql **/
